Orthocare Admin - Bug #12527

| started using application at around 2:20, and after completing 2 hours, | was logged out. This
should not happen. It should expire only if | am not using the system for 2 hours.

01/30/2025 04:37 PM - priyanka Sharma

Status: Closed Start date: 01/30/2025
Priority: High Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

https://app.screencast.com/gDpLSSdJFt2L T?conversation=G2jmPFYe8B6ac4dY3JGR40

History

#1 - 02/03/2025 02:40 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/06/2025 03:54 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 02/06/2025 07:30 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 02/07/2025 12:49 PM - priyanka Sharma
- File clipboard-202502071248-ttont.png added

- Status changed from Resolved to Reopened
#5 - 02/07/2025 02:13 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

04/02/2025 12


https://app.screencast.com/gDpLSSdJFt2LT?conversation=G2jmPFYe8B6ac4dY3JGR4o

We are updated the implementations please verify.

#6 - 02/13/2025 04:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
